import 'package:get/get.dart';

import 'breeding_record_detail_logic.dart';

class BreedingRecordDetailBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => BreedingRecordDetailLogic());
  }
}
